Section: extra-libs

Depends: libsndfile

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.1.9-1 (amd64/stable)

Depends: glibc

glibc 1:2.30-8 (amd64/stable)

  • libc.so.6
  • libm.so.6

0.1.9-1 (arm64/stable)

Depends: glibc

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6